# This viminfo file was generated by Vim 7.4.
# You may edit it if you're careful!

# Value of 'encoding' when this file was written
*encoding=utf-8


# hlsearch on (H) or off (h):
~h
# Command Line History (newest to oldest):

# Search String History (newest to oldest):

# Expression History (newest to oldest):

# Input Line History (newest to oldest):

# Input Line History (newest to oldest):

# Registers:

# File marks:
'0  9  12  ~/python/config.yaml

# Jumplist (newest first):
-'  9  12  ~/python/config.yaml
-'  1  0  ~/python/config.yaml

# History of marks within files (newest to oldest):

> ~/python/config.yaml
	"	9	12
	^	10	0
	.	10	0
	+	8	29
	+	7	16
	+	4	21
	+	4	21
	+	8	16
	+	8	16
	+	9	14
	+	10	0
